{% set CodiceModulo = "PROG_GEST_SEC" %}
{% set Urn = "document:c_a794:progetto.gestione;modulosecondario" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="TitolareNonImportare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Servizi sociali"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Piano di gestione-modulo secondario"
      destinatario_amministrazione=""
      destinatario_ufficio="SOCIALI"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="NO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="secondario"
      verifica_pagamento="NO"
      versione="1.0|04/01/2024" />



{% endblock meta %}

{% block title %}
piano di gestione
{% endblock title %}

{% block content %}

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
    <div class="form-row">
        <div class="form-group col-lg-3 text-center">
            <img alt="Ente" src="./appoggio/img/StemmaComune.png">
        </div>
        <div class="form-group col-lg-6 text-center mb-0">
            <div class="heading">
                <label for="DichiarazioneCF">
                    In allegato alla domanda di<br /><br />
                    Codice fiscale
                </label>
                <div class="space-0"></div>
                <input id="DichiarazioneCF" name="DichiarazioneCF" readonly="readonly" style="border: 0px; font-size: 10pt; width:100%; text-align:center" />
                <input class="inputNormal" id="DichiarazioneCF_Ruolo" name="DichiarazioneCF_Ruolo" type="hidden" value="Richiedente" />
                <input class="inputNormal" id="DichiarazioneCF_Titolo" name="DichiarazioneCF_Titolo" type="hidden" value="Richiedente" />
                <br />

            </div>
            <div class="heading">
                <label for="UfficioDestinatario"> Ufficio destinatario </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
            </div>
        </div>
        <div class="form-group col-lg-3">
            <div class="heading"></div>
        </div>
    </div>
</div>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Piano di gestione' +  ' '" />

<div class="container">
    <div class="title-1">
        Piano di gestione con progetto di utilizzo della struttura e relazione sulle esperienze pregresse del soggetto richiedente
    </div>
</div>
<input id="TitolareNonImportare" name="TitolareNonImportare" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />

<div class="space-1"></div>

<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-11">
            <span class="title"> La/Il sottoscritta/o </span>
        </div>
        <div class="col-lg-1 text-right">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none; margin-top: 5pt;">
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'TitolareNonImportare' )">
            </span>
        </div>
    </div>

    <!-- dati principali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_Cognome"> Cognome </label>
            <input class="form-control" type="text" id="TitolareNonImportare_Cognome" name="TitolareNonImportare_Cognome" label="Cognome del Titolare" mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_Nome"> Nome </label>
            <input class="form-control" type="text" id="TitolareNonImportare_Nome" name="TitolareNonImportare_Nome" label="Nome del Titolare" mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="TitolareNonImportare_CodiceFiscale"> Codice Fiscale </label>
            <input class="form-control" type="text" id="TitolareNonImportare_CodiceFiscale" name="TitolareNonImportare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare" mandatory="true">

        </div>
    </div>
</div>

<div class="container">
    
        <div class="title-1">
            PROGETTO DI UTILIZZO DELLA STRUTTURA
        </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_Attvita">Descrizione delle attività che si intendono realizzare nel CTE </label>
            <textarea class="form-control" id="Parametri_Attvita" name="Parametri_Attvita" mandatory="true" label="Descrizione attività"></textarea>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_Soggetti">Soggetti a cui è rivolto il piano di attività </label>
            <textarea class="form-control" id="Parametri_Soggetti" name="Parametri_Soggetti" mandatory="true" label="Soggetti attività"></textarea>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_Risorse">Risorse umane e professionalità di cui si prevede l'impiego per lo svolgimento delle attività previste </label>
            <textarea class="form-control" id="Parametri_Risorse" name="Parametri_Risorse" mandatory="true" label="Risorse umane"></textarea>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_Integrazione">Forme di integrazione con le altre realtà del territorio</label>
            <textarea class="form-control" id="Parametri_Integrazione" name="Parametri_Integrazione" mandatory="true" label="Forme di integrazione"></textarea>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_Monitoraggio">Modalità di verifica e monitoraggio delle attività</label>
            <textarea class="form-control" id="Parametri_Monitoraggio" name="Parametri_Monitoraggio" mandatory="true" label="Monitoraggio"></textarea>
        </div>
    </div>
</div>

<div class="space-1"></div>
<div class="container">
    
    <div class="title-1">
        RELAZIONE SULLE ESPERIENZE PREGRESSE
    </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
         <div class="form-group col-lg-12">
        <label for="Parametri_Attvita">Descrizione delle esperienze pregresse </label>
        <textarea class="form-control" id="Parametri_Esperienze" name="Parametri_Esperienze" mandatory="true" label="Esperienze pregresse"></textarea>
        </div>
    </div>
</div>
<globo_fondo_pagina areaheight="150">
    <div type="firma">
        <div class="container border bg-light" name="Firme">
            <div class="form-row">
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF" />
                    <label for="Luogo_PDF"> Luogo </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF" />
                    <label for="Data_PDF"> Data </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF" />
                    <label for="FirmaFake_PDF"> Il dichiarante </label>
                </div>
            </div>
        </div>
        <div name="oldFirme" style="display: none;pd4ml-display: none;">
            <input id="Luogo" name="Luogo" /> <input id="Data" name="Data" /><input id="FirmaFake" name="FirmaFake" />
        </div>
    </div>
</globo_fondo_pagina>

<div class="container">
    <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />
            {% endblock content %}
